.cf:before,
.cf:after {
  content: "";
  display: block;
  overflow: hidden; }

.cf:after {
  clear: both; }

.cf {
  zoom: 1; }


.page_cover {
        display: block;
	width: 100%;
        margin-top: 60px;
	padding: 45px 0 1px;
	z-index: 1000;
	text-align: center;
}


.mb40 {
        margin-bottom: 40px!important;
}
.dsp {
    display: none; }

.dpc {
    display: block; }


@media screen and (max-width: 768px) {
.page_cover {
        margin-top: 50px;
	padding: 25px 0 1px;
	z-index: 1000;
}

.dpc {
        display: none
    }

    .dsp {
        display: block
    }

}



.mvFrame {
	position: relative;
	width: 100%;
}

.mvFrame img{ 
        width: 100%;
        height: auto;
}




#photo {
  width: 100%;
  margin: 0 auto 80px;
  text-align: center;
  padding: 10px 0; }

  #photo ul {
   width: 90%;
   max-width: 1100px;
   margin: 0 auto;
}
  
  #photo ul li {
    width: 24.0%;
      height: auto;
      float: left;
      
      margin: 0.5%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      -ms-box-sizing: border-box;
      -o-box-sizing: border-box;
      box-sizing: border-box;
      overflow:hidden;

      border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
 }

     #photo ul li a figure {
     padding: 0;
     margin: 0;
}

  #photo .style_img {
    position: relative; }

    #photo .style_img img.thumb {
      -webkit-transition: all 0.5s linear;
      -moz-transition: all 0.5s linear;
      -ms-transition: all 0.5s linear;
      -o-transition: all 0.5s linear;
      transition: all 0.5s linear; }

    #photo .style_img .mask {
      position: absolute;
      top: 0;
      width: 100%;
      height: 100%;
      -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
      filter: alpha(opacity=0);
      opacity: 0;
      -webkit-transition: all 0.4s ease-in-out;
      -moz-transition: all 0.4s ease-in-out;
      -ms-transition: all 0.4s ease-in-out;
      -o-transition: all 0.4s ease-in-out;
      transition: all 0.4s ease-in-out;
      background: rgba(255,255,255,0.6); }



    #photo .style_img:hover .mask{
      -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
      filter: alpha(opacity=100);
      opacity: 1; }



    
@media screen and (max-width: 768px) {
       #photo ul li {
    width: 49%;
      height: auto;
      float: left;
      margin: 0.5%;
}

}


/*****************************黄追加分20190729******************************/

/*--------------------------------------------------------------------------------
　治療内容 /menu
--------------------------------------------------------------------------------*/

.youtubeArea {
    display: inline-block;
    width: 49.5% !important;
}

@media only screen and (max-width: 1080px){
.youtubeArea iframe {
	height: 400px !important;
}
}	

@media only screen and (max-width: 759px){
.youtubeArea {
    display: inherit;
	margin: 0 auto !important;
    width: 100% !important;
}		
	
.youtubeArea iframe {
	height: 320px !important;
}
}	

@media only screen and (max-width: 500px){
.youtubeArea iframe {
	height: 230px !important;
}
}	



/* =========== esthetic =========== */